# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items
from jmb.core.admin.menu import register_menu

vat_menu_item = items.MenuItem(
    # GENERAL
    _('vat'),
    reverse('admin:app_list', kwargs={'app_label': 'vat'}),
    children=[
        items.MenuItem(_('add vat'), reverse('admin:vat_vat_add', )),
        items.MenuItem(_('vat list'), reverse('admin:vat_vat_changelist', )),
    ]
)

register_menu(vat_menu_item, 'thux.vat')
